<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ex 2</title>
</head>
<body>
    <script>
    //Ecrire un algorithme qui demande un nombre de départ, et qui ensuite écrit la table de multiplication de ce nombre, présentée comme suit (cas où l'utilisateur entre le nombre 7) :

    //Table de 7 : 7 x 1 = 7 7 x 2 = 14 7 x 3 = 21 … 7 x 10 = 70

            function table()
    {
    var x = prompt("Enter a number:",2);
    var alertBody = '';
    for (var i=1; i<=10; i++) {
    alertBody += x + "*" + i + "=" + x*i + '\n';
    }
    alert(alertBody);
    }
    table();
    </script>
</body>
</html>